Subject: Re: [patch net-next 05/10] netlink: specs: devlink: fix reply command values

From: Jiri Pirko <[email-masked]>
Date: Wed, 11 Oct 2023 08:04:27 +0200

Tue, Oct 10, 2023 at 08:59:35PM CEST, [email-masked] wrote:
>On Tue, 10 Oct 2023 13:08:24 +0200 Jiri Pirko wrote:
>> From: Jiri Pirko <[email-masked]>
>> 
>> Make sure that the command values used for replies are correct. This is
>> only affecting generated userspace helpers, no change on kernel code.
>
>Still, I think this needs net.

It affects only userspace generated code, that's why I didn't bother. If
you insist, I can send separate patch to net.